# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('oebs', '0007_created_at_modified_at'),
    ]

    operations = [
        migrations.AddField(
            model_name='organization',
            name='country_code',
            field=models.CharField(verbose_name='Код страны', max_length=3, blank=True, default=''),
        ),
    ]
